## logreq 1.0

=== debian/changelog ===
logreq (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #618769)

 -- Jan Hauke Rahm <jhr@debian.org>  Fri, 18 Mar 2011 12:51:33 +0100
