=== debian/control ===
Source: logreq
Section: tex
Priority: extra
Maintainer: Debian TeX Task Force <debian-tex-maint@lists.debian.org>
Uploaders: Jan Hauke Rahm <jhr@debian.org>
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: tex-common
Standards-Version: 3.9.1
Homepage: http://www.ctan.org/tex-archive/macros/latex/contrib/logreq/
Vcs-Svn: svn://svn.debian.org/svn/debian-tex/logreq/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-tex/logreq/trunk/

Package: logreq
Architecture: all
Depends: texlive-latex-base, etoolbox (>= 1.9), ${misc:Depends}
Description: LaTeX compiling helper
 The logreq package helps to automate a typical LaTeX workflow that
 involves running LaTeX several times, running tools such as BibTeX
 or makeindex, and so on. It will log requests like "please rerun
 LaTeX" or "please run BibTeX on file X" to an external XML file
 which lists all open tasks in a machine-readable format. Compiler
 scripts and integrated LaTeX editing environments may parse this
 file to determine the next steps in the workflow in a way that is
 more efficient than parsing the main log file. In sum, the package
 will do two things: 1) enable package authors to use LaTeX commands
 to issue requests, 2) collect all requests from all packages and
 write them to an external XML file at the end of the document.
